import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RootBlogComponent } from './root-blog.component';

describe('RootBlogComponent', () => {
  let component: RootBlogComponent;
  let fixture: ComponentFixture<RootBlogComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ RootBlogComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(RootBlogComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
